View Issue Details

IDProjectCategoryView StatusLast Update
0001593ДебиторыGeneralpublic2020-02-05 09:43
Reporterruslan Assigned Tobarry  
PriorityurgentSeverityfeatureReproducibilityalways
Status closedResolutionreopened 
PlatformКСАП ГранитOSWindows 
Summary0001593: +Расчеты с Дебиторами - Новый банк-клиент КредиАгриколь(Интернет)
DescriptionВыписку с расшифровкой полей сбросил на почту
TagsNo tags attached.

Activities

barry

2020-01-24 21:45

administrator   ~0004287

sldt32.zip

ruslan

2020-01-25 21:30

manager   ~0004288

Last edited: 2020-01-25 21:30

View 2 revisions

Скрой на форме флаг IBIS2 это ж не для этого банка

ruslan

2020-01-25 21:31

manager   ~0004289

barry

2020-01-27 10:32

administrator   ~0004290

sldt32.zip

ruslan

2020-01-28 15:28

manager   ~0004291

похоже был переходной период на счета в формате IBAN и в текущей версии выгрузки из банка уже нет полей со старым форматом р/с ... подправь пожалуйста, я тебе выписку на почту отправил

barry

2020-01-29 14:38

administrator   ~0004292

sldt32.zip

ruslan

2020-01-30 13:18

manager   ~0004293

Сделай загрузку платежек наоборот, то что сейчас у тебя определяется как Дебиторы - в Кредиторы, то что определяется как Кредиторы в Дебиторы... я не проверял, может я неправильно тебе в расшифровке написал, но сейчас грузиться не правильно...

Issue History

Date Modified Username Field Change
2020-01-21 22:16 ruslan New Issue
2020-01-24 21:45 barry Assigned To => barry
2020-01-24 21:45 barry Status new => resolved
2020-01-24 21:45 barry Resolution open => fixed
2020-01-24 21:45 barry Note Added: 0004287
2020-01-25 21:30 ruslan Status resolved => feedback
2020-01-25 21:30 ruslan Resolution fixed => reopened
2020-01-25 21:30 ruslan Note Added: 0004288
2020-01-25 21:30 ruslan Note Edited: 0004288 View Revisions
2020-01-25 21:31 ruslan Note Added: 0004289
2020-01-25 21:31 ruslan File Added: Креди-агриколь интернет банкинг.jpg
2020-01-25 21:31 ruslan Status feedback => assigned
2020-01-27 10:32 barry Note Added: 0004290
2020-01-27 10:32 barry Status assigned => resolved
2020-01-28 15:28 ruslan Status resolved => feedback
2020-01-28 15:28 ruslan Note Added: 0004291
2020-01-29 14:38 barry Note Added: 0004292
2020-01-29 14:38 barry Status feedback => resolved
2020-01-30 13:18 ruslan Status resolved => feedback
2020-01-30 13:18 ruslan Note Added: 0004293
2020-02-05 09:43 ruslan Status feedback => closed